Subject: Trainer Candidate - Farhan Kham
From: Farhan Kham <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Nov 2021 02:53:07 -0500

| | Tech Support Test

Name | Farhan Kham
E-mail | [email-masked]
Phone Number | (91) 8706400429
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | | |
Previous Employer 1 | Barclays | Process expert | 3 OCT 2021 | 51000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediatly
Please briefly describe your work experience specifically in Quality? | Being a  subject matter expert, i was responsible for overall team performance and their quality and publishing the same in relevant reports.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The year was 2015 and it was about a colleague, who was then recently joined and got trained completely.I was given the responsibility to review his work before any submission. First 15 days of his review were  flawless as he was just processing the basic work of the process but later as the complexity increases ,his errors started reflecting in the report.As a reviewer ,i had a discussion with him to understand the root cause of an issue .As a result of the discussion , I identified the problem area was in the way training had been delivered to him.Then i reviewed the training topics and method it was delivered and made some significant changes to it .And again realign the colleague for the training.Since then there were no quality and performance issue ever identified for that particular year.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

It is an effort of going beyond the expectations is the difference between good and great customer service.
For example - any customer comes to you for their query .You just have not responded to that query but also spend time to make customer aware about the end to end of the process so that he should not be wasting his time and energy in going in different directions .He will be able resolve multiple issues at his end by having the right knowledge provided he had the authority to perform that.

What according to you makes you a good candidate for this position? | Anyone who likes to have End to End understanding of the business and have an eye for detail would be a desirable candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |